@charset "utf-8";
* {
  margin: 0px;
  padding: 0;
}

img {
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
}

body {
  margin: 0;
  padding: 0;
  font: 12px "ＭＳ Ｐゴシック", arial, helvetica, clean, sans-serif;
  line-height: 130%;
  color: #5e5e5e;
  background-color: #ffffff;
  background-image: url(../img/index_bg.jpg);
  background-repeat: no-repeat;
  background-position: center top;
}

a:link,
a:visited {
  color: #5e5e5e;
  text-decoration: none;
}
a:hover {
  color: #ff4300;
  text-decoration: none;
}

#wrap {
  width: 992px;
  margin-right: auto;
  margin-left: auto;
  background-image: url(../img/index_warp_bg.png);
  background-repeat: repeat-y;
  position: relative !important;
  z-index: 100;
}
#index_nav {
  height: 81px;
  width: 960px;
  margin-right: auto;
  margin-left: auto;
  display: none;
}

#index_nav_content {
  height: 41px;
  width: 674px;
  float: left;
  margin-top: 32px;
  margin-left: 285px;
  background-image: url(../img/nav/nav_bottom_bg.jpg);
  background-repeat: no-repeat;
  background-position: bottom;
}
#index_banner {
  height: 344px;
  width: 960px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 8px;
}
#index_banner_top {
  height: 4px;
  width: 960px;
  background-image: url(../img/index_banner/index_banner_top_bg.jpg);
  background-repeat: repeat-x;
}
#index_banner_center {
  height: 290px;
  width: 960px;
  margin-right: auto;
  margin-left: auto;
  overflow: hidden;
}
#index_banner_bottom {
  height: 50px;
}

#index_logo {
  position: absolute;
  width: 258px;
  height: 93px;
  z-index: 1;
  margin-top: 9px;
  background-image: url(../img/nav/logo_bg.png);
  background-repeat: no-repeat;
  padding-top: 13px;
}
.general_logo {
  position: absolute;
  width: 258px;
  height: 93px;
  z-index: 1;
  margin-top: 3px;
  background-repeat: no-repeat;
}
#index_main {
  width: 962px;
  margin-left: 11px;
  /*! margin-top: 8px; */
  clear: both;
}
.regist_login_op {
  width: 810px;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
}
.regist_login_icon_i {
  width: 242px;
  float: left;
}
.regist_login_icon_o {
  width: 242px;
  float: left;
  padding-top: 20px;
  padding-left: 20px;
}
.regist_login_icon {
  width: 810px;
  margin: 0px auto;
}

.regist_login_icon a {
  padding-right: 10px;
}

#index_main_left {
  width: 210px;
  float: left;
}

#index_main_left_top_bg {
  height: 7px;
  width: 210px;
  background-image: url(../img/login/index_main_left_top_bg.jpg);
}
#index_main_left_center_bg {
  background-image: url(../img/login/index_main_left_center_bg.jpg);
  background-repeat: repeat-y;
  width: 210px;
}
#index_main_left_bottom_bg {
  background-image: url(../img/login/index_main_left_bottom_bg.jpg);
  background-repeat: repeat;
  height: 16px;
  width: 210px;
}
.index_main_left_gap {
  margin-left: 14px;
}

#index_main_right {
  width: 740px;
  float: right;
  background-image: url(../img/index_right_top_bg.jpg);
  background-repeat: no-repeat;
}
.index_main_right_public {
  width: 740px;
  float: right;
  background-image: url(../img/index_right_top_bg.jpg);
  background-repeat: no-repeat;
  margin-top: 10px;
}
.index_main_right_public_center {
  background-image: url(../img/index_right_center_bg.jpg);
  background-repeat: repeat-y;
  width: 740px;
  float: left;
}
.video_list li {
  float: left;
  margin-left: 45px;
  margin-top: 15px;
}
#index_main_right_center_bg {
  background-image: url(../img/index_right_center_bg.jpg);
  background-repeat: repeat-y;
  width: 740px;
  float: left;
}
#index_main_right_bottom_bg {
  height: 16px;
  width: 740px;
  background-image: url(../img/index_right_bottom_bg.jpg);
  float: left;
}
#index_main_right_center_left {
  float: left;
  width: 523px;
}
#index_main_right_center_right {
  float: right;
  width: 201px;
}
.index_video {
  height: 147px;
  width: 954px;
  margin-right: auto;
  margin-left: auto;
  margin-top: 15px;
}
.index_video_top {
  width: 954px;
  height: 30px;
  background-image: url(../img/index_video_title01.jpg);
  background-repeat: no-repeat;
}

.index_video_top .tx01 {
  background: url(../img/s_img.jpg) no-repeat;
  width: 142px;
  height: 30px;
  float: left;
  text-indent: -9999px;
}
.index_video_top .tx02 {
  background: url(../img/s_mov.jpg) no-repeat;
  width: 88px;
  height: 30px;
  float: left;
  text-indent: -9999px;
  margin-left: 526px;
}
.index_video_top .tx03 {
  background: url(../img/more1.png) no-repeat;
  width: 59px;
  height: 30px;
  float: right;
  text-indent: -9999px;
}
.index_video_top .tx03 a {
  background: url(../img/more1.png) no-repeat;
  width: 59px;
  height: 30px;
  float: right;
  text-indent: -9999px;
}

.index_video_top .tx03 a:hover {
  background: url(../img/more1.png) no-repeat;
  width: 59px;
  height: 30px;
  float: right;
  text-indent: -9999px;
}
.index_video_main {
  width: 954px;
  height: 114px;
  background-image: url(../img/index_video_center_bg.jpg);
  background-repeat: repeat-y;
}
.index_video_bottom {
  width: 954px;
  height: 3px;
  background-image: url(../img/index_video_bottom.jpg);
  background-repeat: no-repeat;
}
.index_video_main_img {
  float: left;
  padding-top: 9px;
  width: 660px;
}
.index_video_main_img a.arrow_l {
  width: 15px;
  height: 28px;
  float: left;
  display: block;
  background-image: url(../img/wallpaper/left.png);
  background-repeat: no-repeat;
  margin-top: 35px;
  margin-right: 5px;
  margin-left: 3px;
}
.index_video_main_img a.arrow_r {
  width: 15px;
  height: 28px;
  float: right;
  display: block;
  background-image: url(../img/wallpaper/right.png);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  margin-top: 35px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}
.index_video_main_img li {
  float: left;
  margin-right: 3px;
}
#ss_set {
  width: 620px;
  overflow: hidden;
  float: left;
}
.index_video_main_video {
  float: right;
  width: 265px;
  padding-top: 9px;
  margin-right: 8px;
}
.index_video_main_video li {
  float: left;
  width: 130px;
  padding-left: 2px;
}
.index_bottom_bg {
  background-image: url(../img/index_bg_bottom.png);
  background-repeat: no-repeat;
  background-position: center bottom;
}
.index_login_bottom_bg {
  background-image: url(../img/index_bg_bottom_01.png);
  background-repeat: no-repeat;
  background-position: center bottom;
}
#index_footer {
  width: 960px;
  height: 365px;
  margin-left: auto;
  margin-right: auto;
}
#index_footer a:link,
#index_footer a:visited {
  color: #2a2a24;
}
#index_footer a:hover {
  color: #ff4300;
  text-decoration: underline;
}
.index_login_footer {
  width: 960px;
  height: 292px;
  margin-left: auto;
  margin-right: auto;
}
.index_login_footer a:link,
.index_login_footer a:visited {
  color: #2a2a24;
}
.index_login_footer a:hover {
  color: #ff4300;
  text-decoration: underline;
}
#index_footer_map {
  padding-top: 120px;
}
.index_footer_map_logo {
  float: left;
}
#index_footer_map_index_footer_map {
  float: right;
  width: 720px;
}
.index_footer_map_title_01 {
  float: left;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #878787;
  padding-right: 30px;
  padding-bottom: 5px;
}
.index_footer_map_title_01 a {
  background: url(../img/footer/title_01_off.png) no-repeat;
  width: 90px;
  height: 16px;
  float: left;
  text-indent: -9999px;
}
.index_footer_map_title_01 a:hover {
  background: url(../img/footer/title_01_on.png) no-repeat;
  width: 90px;
  height: 16px;
  float: left;
  text-indent: -9999px;
}

.index_footer_map_title_02 {
  float: left;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #878787;
  padding-right: 20px;
  padding-bottom: 5px;
  padding-left: 5px;
}

.index_footer_map_title_02 a {
  background: url(../img/footer/title_02_off.png) no-repeat;
  width: 90px;
  height: 16px;
  float: left;
  text-indent: -9999px;
}
.index_footer_map_title_02 a:hover {
  background: url(../img/footer/title_02_on.png) no-repeat;
  width: 90px;
  height: 16px;
  float: left;
  text-indent: -9999px;
}

.index_footer_map_title_03 {
  float: left;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #878787;
  padding-bottom: 5px;
  padding-left: 15px;
}
.index_footer_map_title_03 a {
  background: url(../img/footer/title_03_off.png) no-repeat;
  width: 90px;
  height: 16px;
  float: left;
  text-indent: -9999px;
}
.index_footer_map_title_03 a:hover {
  background: url(../img/footer/title_03_on.png) no-repeat;
  width: 90px;
  height: 16px;
  float: left;
  text-indent: -9999px;
}

.index_footer_map_title_04 {
  float: left;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #878787;
  padding-bottom: 5px;
  padding-left: 35px;
}
.index_footer_map_title_04 a {
  background: url(../img/footer/title_04_off.png) no-repeat;
  width: 90px;
  height: 16px;
  float: left;
  text-indent: -9999px;
}
.index_footer_map_title_04 a:hover {
  background: url(../img/footer/title_04_on.png) no-repeat;
  width: 90px;
  height: 16px;
  float: left;
  text-indent: -9999px;
}

.index_footer_map_title_05 {
  float: left;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #878787;
  padding-bottom: 5px;
  padding-left: 5px;
}
.index_footer_map_title_05 a {
  background: url(../img/footer/title_05_off.png) no-repeat;
  width: 90px;
  height: 16px;
  float: left;
  text-indent: -9999px;
}
.index_footer_map_title_05 a:hover {
  background: url(../img/footer/title_05_on.png) no-repeat;
  width: 90px;
  height: 16px;
  float: left;
  text-indent: -9999px;
}

.index_footer_map_title_06 {
  float: left;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #878787;
  padding-bottom: 5px;
  padding-left: 5px;
}
.index_footer_map_title_06 a {
  background: url(../img/footer/title_06_off.png) no-repeat;
  width: 90px;
  height: 16px;
  float: left;
  text-indent: -9999px;
}
.index_footer_map_title_06 a:hover {
  background: url(../img/footer/title_06_on.png) no-repeat;
  width: 90px;
  height: 16px;
  float: left;
  text-indent: -9999px;
}
/*20140804 kin start*/
.index_footer_map_title_07 {
  float: left;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #878787;
  padding-bottom: 5px;
  padding-left: 5px;
}
.index_footer_map_title_07 a {
  background: url(../img/footer/title_07_off.png) no-repeat;
  width: 90px;
  height: 16px;
  float: left;
  text-indent: -9999px;
}
.index_footer_map_title_07 a:hover {
  background: url(../img/footer/title_07_on.png) no-repeat;
  width: 90px;
  height: 16px;
  float: left;
  text-indent: -9999px;
}
/*20140804 kin end*/
.index_footer_map_list_01 {
  float: left;
  line-height: 24px;
  margin-top: 10px;
}
.index_footer_map_list_02 {
  float: left;
  line-height: 24px;
  margin-top: 10px;
  margin-left: 15px;
}
.index_footer_map_list_03 {
  float: left;
  line-height: 24px;
  margin-top: 10px;
  margin-left: 25px;
}
.index_footer_map_list_04 {
  float: left;
  line-height: 24px;
  margin-top: 10px;
  margin-left: 25px;
}
.index_footer_map_list_05 {
  float: left;
  line-height: 24px;
  margin-top: 10px;
  margin-left: 30px;
}
.index_footer_map_list_06 {
  float: left;
  line-height: 24px;
  margin-top: 10px;
  margin-left: 35px;
}
.index_footer_map_list_06 a {
  background: url(../img/footer/title_07_off.png) no-repeat;
  width: 90px;
  height: 16px;
  float: left;
  text-indent: -9999px;
}
.index_footer_map_list_06 a:hover {
  background: url(../img/footer/title_07_on.png) no-repeat;
  width: 90px;
  height: 16px;
  float: left;
  text-indent: -9999px;
}

#index_footer_link li {
  float: left;
  margin-left: 30px;
  margin-top: 20px;
  color: #2a2a24;
}

.ssimg_list {
  width: 620px;
  float: left;
  height: 98px;
  overflow: hidden;
}

.sub_logo01 a {
  background: url(../img/tt3goku_logo.png) no-repeat;
  width: 287px;
  height: 172px;
  position: absolute;
  margin-top: 0px;
  margin-left: 960px;
  z-index: 100;
  text-indent: -9998px;
}

.sub_logo02 a {
  background: url("../img/daisyougun_logo2.png") no-repeat scroll 0 0
    transparent;
  height: 128px;
  margin-left: -330px;
  margin-top: 340px;
  position: absolute;
  text-indent: -9998px;
  width: 294px;
  z-index: 100;
}
.sub_logo03 a {
  background: url("../img/daisyougun_logo1.png") no-repeat scroll 0 0
    transparent;
  height: 122px;
  margin-left: 1000px;
  margin-top: 0;
  position: absolute;
  text-indent: -9998px;
  width: 210px;
  z-index: 100;
}
.sub_logo04 a {
  background: url("../img/3gokuha0802.png") no-repeat scroll 0 0 transparent;
  height: 467px;
  margin-left: 1130px;
  margin-top: 250px;
  position: absolute;
  text-indent: -9998px;
  width: 139px;
  z-index: 100;
}
.sub_logo05 a {
  background: url("../img/3gokuha-logo.png") no-repeat scroll 0 0 transparent;
  height: 186px;
  margin-left: 965px;
  margin-top: 280px;
  position: absolute;
  text-indent: -9998px;
  width: 239px;
  z-index: 100;
}

h3.txt {
  text-indent: -9999px;
  float: left;
  font-size: 0;
  width: 10px;
}

/*20130618 jinguonan add*/
.n_main_webgame {
  width: 720px;
  float: left;
  margin: 0 10px;
}

.n_main_webgame_title {
  background: url(../img/game_list/webgame_title_bg1.jpg) repeat-x bottom;
  height: 30px;
  width: 720px;
  float: left;
}
.n_main_webgame_title h2 {
  background: url(../img/game_list/webgame_title.jpg) no-repeat;
  width: 121px;
  height: 28px;
  float: left;
  margin-left: 5px;
  text-indent: -9999px;
}
.n_main_newgame_title h2 {
  background: url(../img/newgame_title.jpg) no-repeat;
  width: 212px;
  height: 28px;
  float: left;
  margin-left: 5px;
  text-indent: -9999px;
}
.n_main_webgame_title .more {
  background: url(../img/game_list/more_off.jpg) no-repeat;
  width: 59px;
  height: 21px;
  float: right;
  margin: 5px 10px 0 0;
  text-indent: -9999px;
}
.n_main_webgame_title .more a {
  background: url(../img/game_list/more_off.jpg) no-repeat;
  width: 59px;
  height: 21px;
  float: left;
}
.n_main_webgame_title .more a:hover {
  background: url(../img/game_list/more_on.jpg) no-repeat;
  width: 59px;
  height: 21px;
  float: left;
}

.n_main_webgame .index_game_list {
  width: 720px;
  float: left;
  margin: 10px 0 0 0;
}

.n_main_newgame .index_game_list ul,
.n_main_webgame .index_game_list ul {
  width: 720px;
  float: left;
}
.n_main_newgame .index_game_list ul li,
.n_main_webgame .index_game_list ul li {
  width: 165px;
  float: left;
  margin: 0 8px 10px 7px;
}
.n_main_webgame .index_game_list ul li h3 {
  float: left;
  text-indent: -9999px;
  position: absolute;
  width: 10px;
}
.n_main_webgame .index_game_list ul li .new {
  position: absolute;
  width: 155px;
  float: left;
  height: 103px;
  background: url(../img/game_list/new.gif) no-repeat;
  padding-left: 10px;
  text-indent: -9999px;
}
.n_main_webgame .index_game_list ul li .obt {
  position: absolute;
  width: 155px;
  float: left;
  height: 103px;
  background: url(../img/game_list/obt.gif) no-repeat;
  padding-left: 10px;
  text-indent: -9999px;
}
.n_main_webgame .index_game_list ul li .hot {
  position: absolute;
  z-index: 4;
  text-indent: -9999px;
  float: left;
  width: 50px;
  height: 33px;
  margin-top: 70px;
  margin-left: 5px;
  background: url(../img/game_list/hot.png) no-repeat;
}
.n_main_webgame .index_game_list ul li .sqdl {
  position: absolute;
  z-index: 4;
  text-indent: -9999px;
  float: left;
  width: 61px;
  height: 49px;
  margin-top: 65px;
  margin-left: 1px;
  background: url(../img/game_list/sqdl.png) no-repeat;
}
.n_main_webgame .index_game_list ul li ul.bt {
  position: absolute;
  width: 165px;
  float: left;
  padding-top: 123px;
}

.n_main_webgame .index_game_list ul li ul.bt li {
  float: left;
  margin: 0;
}
.n_main_webgame .index_game_list ul li ul.bt .bt01 {
  width: 66px;
  float: left;
  margin: 0 5px 0 10px;
}
.n_main_webgame .index_game_list ul li ul.bt .bt01 a {
  background: url(../img/game_list/game_botton_off.jpg) no-repeat;
  width: 66px;
  height: 18px;
  float: left;
  text-indent: -9999px;
}
.n_main_webgame .index_game_list ul li ul.bt .bt01 a:hover {
  background: url(../img/game_list/game_botton_on.jpg) no-repeat;
  width: 66px;
  height: 18px;
  float: left;
  text-indent: -9999px;
}

.n_main_webgame .index_game_list ul li ul.bt .bt02 {
  width: 46px;
  float: left;
}
.n_main_webgame .index_game_list ul li ul.bt .bt02 a {
  background: url(../img/game_list/play_off.png) no-repeat;
  width: 46px;
  height: 18px;
  float: left;
  text-indent: -9999px;
}
.n_main_webgame .index_game_list ul li ul.bt .bt02 a:hover {
  background: url(../img/game_list/play_on.png) no-repeat;
  width: 46px;
  height: 18px;
  float: left;
  text-indent: -9999px;
}

/*事前登録 20190115 ADD*/

.n_main_newgame {
  width: 720px;
  float: left;
  margin: 0 0 10px 0;
}

/*ゲームアプリ 20150130 ADD*/
.n_mail_cen {
  width: 720px;
  float: left;
  margin: 10px 10px 10px 10px;
}
.n_mail_app {
  width: 720px;
  float: left;
}
.n_mail_app h2 {
  width: 720px;
  height: 28px;
  float: left;
  background: url(../img/abbgame_title.jpg) no-repeat;
  margin-bottom: 10px;
  text-indent: -9999px;
}

.n_mail_app ul {
  float: left;
  width: 720px;
}

.n_mail_app ul li {
  float: left;
  width: 350px;
  margin: 0 0 0 5px;
}
.n_mail_app .img {
  width: 150px;
  float: left;
  margin-right: 10px;
  text-align: center;
}

.n_mail_app .txt {
  width: 180px;
  float: left;
}
.n_mail_app .txt h3 {
  width: 175px;
  float: left;
  color: #50a6cc;
  margin: 0 0 5px 5px;
}
.n_mail_app .txt p {
  width: 180px;
  float: left;
  height: 90px;
}
.n_mail_app .txt a {
  width: 180px;
  float: left;
}

.n_mail_dw {
  width: 350px;
  float: right;
}

/*ゲームアプリ・ダウンロード*/
/*.n_mail_cen{width:720px; float:left; margin:0 10px 10px 10px;}

.n_mail_app{width:350px; float:left;}
.n_mail_app h2{width:350px; height:28px; float:left; background: url(../img/abbgame_title.jpg) no-repeat; margin-bottom:10px; text-indent: -9999px;}
.n_mail_app .img{ width:150px; float:left; margin-left:5px; margin-right:10px; text-align:center;}
.n_mail_app .txt{ width:180px; float:left;}
.n_mail_app .txt h3{ width:175px; float:left; color:#50a6cc; margin:0 0 5px 5px; }
.n_mail_app .txt p{ width:180px; float:left; height:90px;}
.n_mail_app .txt a{width:180px; float:left;}


.n_mail_dw{ width:350px; float:right;}
.n_mail_dw h2{width:350px; height:28px; float:left; background: url(../img/dwgame_title.jpg) no-repeat; margin-bottom:10px; text-indent: -9999px;}
.n_mail_dw .index_game_list{ width:165px; float:left; margin:0 10px 0 5px;}
.n_mail_dw .index_game_list ul{ width:165px; float:left;}
.n_mail_dw .index_game_list ul li{ width:165px; float:left;}
.n_mail_dw .index_game_list ul li h3{float:left; text-indent: -9999px; position:absolute; width:10px}
.n_mail_dw .index_game_list ul li .new{position:absolute; width:155px; float:left; height:103px;  background: url(../img/game_list/new.gif) no-repeat; padding-left:10px; text-indent: -9999px;}
.n_mail_dw .index_game_list ul li .hot{position: absolute; z-index: 4; text-indent: -9999px; float:left; width:50px; height:33px; margin-top:70px; margin-left:5px; background: url(../img/game_list/hot.png) no-repeat; }
.n_mail_dw .index_game_list ul li ul.bt{ position:absolute;  width:165px; float:left; padding-top:123px;}

.n_mail_dw .index_game_list ul li ul.bt li{ float:left; margin:0;}
.n_mail_dw .index_game_list ul li ul.bt .bt01{ width:66px; float:left; margin:0 5px 0 10px;}
.n_mail_dw .index_game_list ul li ul.bt .bt01 a{background: url(../img/game_list/game_botton_off.jpg) no-repeat; width:66px; height:18px; float:left; text-indent: -9999px;}
.n_mail_dw .index_game_list ul li ul.bt .bt01 a:hover{	background: url(../img/game_list/game_botton_on.jpg) no-repeat;	width:66px;	height:18px; float:left;text-indent: -9999px;}

.n_mail_dw .index_game_list ul li ul.bt .bt02{ width:46px; float:left;}
.n_mail_dw .index_game_list ul li ul.bt .bt02 a{background: url(../img/game_list/play_off.png) no-repeat; width:46px; height:18px; float:left; text-indent: -9999px;}
.n_mail_dw .index_game_list ul li ul.bt .bt02 a:hover{background: url(../img/game_list/play_on.png) no-repeat;	width:46px;	height:18px; float:left; text-indent: -9999px;}


.n_mail_dw .txt{ width:165px; float:left;}
.n_mail_dw .txt h3{ width:160px; float:left; color:#50a6cc; margin:0 0 5px 5px; }
.n_mail_dw .txt p{ width:165px; float:left; height:85px;}
.n_mail_dw .txt a{width:165px; float:left;}*/

.n_mail_hot {
  width: 730px;
  float: left;
  margin: 0 10px 0 0;
}
.n_mail_hot h2 {
  width: 720px;
  height: 38px;
  float: left;
  background: url(../img/hot_news.jpg) no-repeat;
  margin-bottom: 10px;
  text-indent: -9999px;
}
.n_mail_hot ul {
  width: 680px;
  float: left;
  margin-left: 30px;
}
.n_mail_hot ul li {
  width: 680px;
  float: left;
  border-bottom: #b2b2b2 dotted 1px;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.n_mail_hot ul li a {
  color: #565656;
}
.n_mail_hot ul li a:hover {
  color: #565656;
  text-decoration: underline;
}

.n_mail_hot ul li .img {
  width: 198px;
  float: left;
  margin: 0 10px;
}
.n_mail_hot ul li .img img {
  border: 1px solid #cdcdcd;
  padding: 3px;
}
.n_mail_hot ul li .img a:hover img {
  border: 1px solid #ff0066;
}
.n_mail_hot ul li .img a:hover {
  color: #ff0066;
  text-decoration: underline;
}
.n_mail_hot ul li .txt {
  width: 452px;
  float: right;
  margin-right: 10px;
}
.n_mail_hot ul li .txt .title {
  width: 452px;
  float: left;
  margin-bottom: 5px;
}

.n_mail_hot ul li .txt .title span.news {
  width: 10px;
  height: 11px;
  float: left;
  background: url(../img/hto_icon.jpg) no-repeat;
  text-indent: -9999px;
  margin-right: 5px;
  margin-top: 3px;
}
.n_mail_hot ul li .txt .title span.event {
  width: 10px;
  height: 11px;
  float: left;
  background: url(../img/hto_icon.jpg) no-repeat 0 -11px;
  text-indent: -9999px;
  margin-right: 5px;
  margin-top: 3px;
}
.n_mail_hot ul li .txt .title span.update {
  width: 10px;
  height: 11px;
  float: left;
  background: url(../img/hto_icon.jpg) no-repeat 0 -22px;
  text-indent: -9999px;
  margin-right: 5px;
  margin-top: 3px;
}

.n_mail_hot ul li .txt .title strong {
  float: left;
  margin-right: 5px;
}
.n_mail_hot ul li .txt p {
  width: 452px;
  float: left;
  line-height: 18px;
}

/**/
.n_mail_cent {
  width: 730px;
  float: left;
  margin: 0 10px 10px 0;
}
.n_mail_info {
  width: 523px;
  float: left;
}
.twitter {
  width: 190px;
  float: right;
}

/*ゲームリスト*/
.game_list {
  width: 720px;
  float: left;
  margin: 0 10px;
}
.game_list .web_game {
  width: 720px;
  float: left;
  height: 40px;
  background: url(../img/game_list/h2.jpg) no-repeat 0 0;
  text-indent: -9999px;
  margin-bottom: 15px;
}
.game_list .dw_game {
  width: 720px;
  float: left;
  height: 40px;
  background: url(../img/game_list/h2.jpg) no-repeat 0 -40px;
  text-indent: -9999px;
  margin-bottom: 15px;
}
.game_list .app_game {
  width: 720px;
  float: left;
  height: 40px;
  background: url(../img/game_list/h2.jpg) no-repeat 0 -80px;
  text-indent: -9999px;
  margin-bottom: 15px;
}

.game_list ul {
  width: 700px;
  float: left;
  margin: 0 10px;
}
.game_list ul li {
  width: 700px;
  float: left;
  border-bottom: #b2b2b2 dotted 1px;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.game_list ul li .img {
  width: 300px;
  float: left;
}
.game_list ul li .txt {
  width: 390px;
  float: right;
}

.game_list ul li .txt .title {
  width: 390px;
  float: left;
  margin-bottom: 10px;
  padding-bottom: 2px;
  font-size: 110%;
  border-bottom: #b2b2b2 solid 1px;
}
.game_list ul li .txt .title strong {
  float: left;
  color: #000;
  font-size: 110%;
  margin-top: 5px;
}
.game_list ul li .txt .title span.web {
  float: right;
  margin-right: 5px;
  background-color: #00afd6;
  padding: 3px 5px;
  border: #ccc 1px solid;
  color: #fff;
  font-weight: bold;
}
.game_list ul li .txt .title span.dw {
  float: right;
  margin-right: 5px;
  background-color: #d55700;
  padding: 3px 5px;
  border: #ccc 1px solid;
  color: #fff;
  font-weight: bold;
}
.game_list ul li .txt .title span.sm {
  float: right;
  margin-right: 5px;
  background-color: #246fc5;
  padding: 3px 5px;
  border: #ccc 1px solid;
  color: #fff;
  font-weight: bold;
}

.game_list ul li .txt p {
  width: 390px;
  float: left;
  color: #8f9394;
  margin-bottom: 5px;
  padding-bottom: 5px;
  font-size: 110%;
  border-bottom: #b2b2b2 double 3px;
}

.game_list ul li .txt dl.bt {
  width: 390px;
  float: left;
  margin: 0;
}
.game_list ul li .txt dl.bt dd {
  float: left;
}

.game_list ul li .txt dl.bt dd.bt01 {
  float: left;
  width: 85px;
  height: 27px;
  background: url(../img/game_list/list_bt.jpg) no-repeat 0 0;
  text-indent: -9999px;
}
.game_list ul li .txt dl.bt dd.bt01 a {
  float: left;
  width: 85px;
  height: 27px;
  background: url(../img/game_list/list_bt.jpg) no-repeat 0 0;
}
.game_list ul li .txt dl.bt dd.bt01 a:hover {
  background: url(../img/game_list/list_bt.jpg) no-repeat 0 -31px;
}

.game_list ul li .txt dl.bt dd.bt02 {
  float: left;
  width: 64px;
  height: 27px;
  background: url(../img/game_list/list_bt.jpg) no-repeat -85px 0;
  text-indent: -9999px;
  margin: 0 10px;
}
.game_list ul li .txt dl.bt dd.bt02 a {
  float: left;
  width: 64px;
  height: 27px;
  background: url(../img/game_list/list_bt.jpg) no-repeat -85px 0;
}
.game_list ul li .txt dl.bt dd.bt02 a:hover {
  background: url(../img/game_list/list_bt.jpg) no-repeat -85px -31px;
}

.game_list ul li .txt dl.bt dd.bt03 {
  float: left;
  width: 74px;
  height: 27px;
  background: url(../img/game_list/list_bt.jpg) no-repeat -149px 0;
  text-indent: -9999px;
}
.game_list ul li .txt dl.bt dd.bt03 a {
  float: left;
  width: 74px;
  height: 27px;
  background: url(../img/game_list/list_bt.jpg) no-repeat -149px 0;
}
.game_list ul li .txt dl.bt dd.bt03 a:hover {
  background: url(../img/game_list/list_bt.jpg) no-repeat -149px -31px;
}

//20150227 gu
.openid_change {
  padding-right: 15px;
  padding-left: 15px;
}
.openid_change .change_about {
  background-color: #f1f1f1;
  border: 1px solid #dedede;
  padding: 15px;
  margin-bottom: 20px;
}

.orange_bold {
  font-weight: bold;
  color: #f60;
}
.check_game {
  margin-bottom: 20px;
}
.check_game ul li {
  float: left;
  height: 40px;
  margin-right: 10px;
  margin-left: 10px;
}
.openid_change .changebtn a {
  background-image: url(../img/openidchangebtnpng.png);
  background-repeat: no-repeat;
  display: block;
  height: 47px;
  width: 233px;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
}
.openid_change .changebtn_close a {
  background-image: url(../img/openidchangeclose.png);
  background-repeat: no-repeat;
  display: block;
  height: 47px;
  width: 233px;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
}
.openid_change .changebtn {
  margin-top: 50px;
}
.openid_change .changebtn_close {
  margin-top: 50px;
}
.openid_change .ingameidchange {
  padding: 10px;
  font-weight: bold;
  color: #f60;
}
.ingameidchange input {
  margin-left: 10px;
  width: 250px;
  height: 18px;
  padding: 5px;
}
.kekka_word {
  font-size: 20px;
  font-weight: bold;
  color: #09f;
  text-align: center;
  margin-top: 25px;
}
.openid_change .kekka_info {
  width: 650px;
  margin-top: 20px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  padding: 20px;
  border: 3px solid #cae6ef;
}
.kekka_info table {
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
}
.kekka_info table tr td {
  padding-left: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.changebtn input {
  height: 47px;
  width: 233px;
  display: block;
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
}

/*190116 事前*/
.n_main_newgame ul {
  margin: 0 10px 10px 10px;
}

.n_main_newgame ul li {
  display: flex;
}

.n_main_newgame ul li .txt {
  border: 1px solid #cccccc;
  padding: 10px;
}

.n_main_newgame ul li .txt h3 {
  color: #50a6cc;
  margin: 0 0 5px 0px;
}
.n_main_newgame ul li .txt p {
  margin: 0 0 5px 0;
}

/*190116 事前*/
.n_main_html5 ul {
  margin: 0 10px 0px 10px;
  display: flex;
  flex-wrap: wrap;
}

.n_main_html5 ul li {
  width: 225px;
  margin: 0 8px 10px 7px;
  position: relative;
}

.n_main_html5 ul li img {
  width: 100%;
}

.n_main_html5 ul li .txt {
  border: 1px solid #cccccc;
  padding: 10px;
}

.n_main_html5 ul li .txt h3 {
  color: #50a6cc;
  margin: 0 0 5px 0px;
}
.n_main_html5 ul li .txt p {
  margin: 0 0 5px 0;
}

.n_main_html5_title {
  border-bottom: 1px solid #ff4401;
  background: none;
}
.n_main_html5_title {
  width: 720px;
  height: 30px;
  margin: 0 0 10px 10px;
}

.n_main_html5_title h2 {
  height: 29px;
  border-bottom: 1px solid #ff4401;
  background: url(../img/html5_title.jpg) no-repeat;
  width: 212px;
  float: left;
  text-indent: -9999px;
}

.n_main_html5 ul li:hover > .linksinfo {
  display: block;
}

.n_main_html5 .linksinfo {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  padding: 5px 10px;
  height: 90px;
  background: rgba(51, 51, 51, 0.8);
  line-height: 16px;
  width: 205px;
  font-size: 13px;
  z-index: 2;
}

.n_main_html5 .linksinfo .title {
  color: #fff;
  font-size: 12px;
  margin-bottom: 1px;
  height: auto;
  font-weight: bold;
  display: inline-table;
}

.n_main_html5 .linksinfo .type {
  color: #fdac24;
  font-size: 12px;
  margin-bottom: 1px;
  height: auto;
  display: inline-table;
}
.n_main_html5 .linksinfo p {
  color: #dfdede;
  font-size: 12px;
  height: 50px;
  /* overflow: hidden; */
}
.n_main_html5 .linksinfo a {
  display: block;
  float: left;
  margin: 0 5px 0 0; /*! margin-top:5px; */
  color: #fff;
  font-weight: bold; /*! margin-bottom: 10px; */
  display: inline-block;
  position: relative; /*! top: 20px; */
  border-radius: 4px;
  background: #ffa200;
  padding: 2px 5px;
  border-bottom: 1px saddlebrown solid;
}
.n_main_html5 .linksinfo a:hover {
  background: red;
  color: #fff;
}
